@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 100;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Thin.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 200;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 300;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Light.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 400;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Regular.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 500;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 600;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Bold.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 800;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Black.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: 900;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-Heavy.ttf') format('truetype');
}


@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 100;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-ThinItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 200;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 300;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 400;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-RegularItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 500;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 600;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 800;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-BlackItalic.ttf') format('truetype');
}

@font-face {
  font-family: "Mont";
  font-style: italic;
  font-weight: 900;
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/Mont-HeavyItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Source Serif Custom';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/SourceSerifVariable-Roman.otf') format('opentype');
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideThin.otf') format('opentype');
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideLight.otf') format('opentype');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideRegular.otf') format('opentype');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideMedium.otf') format('opentype');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideDemi.otf') format('opentype');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideBold.otf') format('opentype');
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideHeavy.otf') format('opentype');
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'Cy Grotesk';
  src: url('https://static.insales-cdn.com/assets/1/4170/4976714/1774434150/CyGrotesk-WideBlack.otf') format('opentype');
  font-weight: 900;
  font-display: swap;
}
